@import "~antd/dist/antd.less";
@import "./fonts.less";
@import "./colors.less";
@import "../../../node_modules/react-draft-wysiwyg/dist/react-draft-wysiwyg.css";
.is-divider {
  margin: 20px 0px;
}
.text-header {
  font-size: 30px;
  color: black;
  font-weight: 700;
}
.text-main{
  font-size: 18px;
  font-weight: 500;
}
.shadow {
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.line {
  border-bottom: 1px solid #e8e8e8;
  margin: 8px 0
}
.is-center {
  top: 50%;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
}

.ant-radio-button-wrapper-checked {
  background: @primary-color;
  border-color: @primary-color;
  color: #ffffff;
  -webkit-box-shadow: -1px 0 0 0 @primary-color;
  box-shadow: -1px 0 0 0 @primary-color;
  z-index: 1;
}
